@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@700&display=swap');

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    
}

.container {
    width: 100%;
    height: 100vh;
    position: relative;
    padding: 0.5%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}


.content {
    text-align: center;
    
}

.content h1 {
    font-size: 160px;
    color:#FFF;
    font-weight: 600;
    transition: 0.5s;
    font-family: 'Quicksand', sans-serif;
}

.content h1:hover {
    -webkit-text-stroke: 2px #FFF;
    color: transparent;
    
}

.content a {
    text-decoration: none;
    display: inline-block;
    color: #FFF;
    font-size: 24px;
    border: 2px solid #fff;
    padding: 14px 70px;
    border-radius: 50px;
}



.back-video {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}



@media (min-aspect-ratio: 16/9) {
    .back-video {
        width: 100%;
        height: auto;
    }
}


@media (max-aspect-ratio: 16/9) {
    .back-video {
        width: auto;
        height: 100%;
    }
}








